I need help...

Patai Sangbutsarakum (patai.s@psc.tfb.co.th)
Fri, 18 Dec 1998 12:04:01 +0700


Dear sir,
            I'm sorry if my question is not in your responsibility,
Please forward this question to the pleple who concern. After I've
install Redhat 5.1, Afterstep 1.4 has been bundled. til yesterday I
found 1.6 was issued, download it  rpm version. I tried but rpm told me
it need "libjpeg-so-64" where I can found it? or what should I do next??

Regards
Patai